uuid: 8a85e4f3-27bc-4879-98cf-fd377d86549a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.video1
id: commerce_product_variation.splashback.video1
field_name: video1
entity_type: commerce_product_variation
bundle: splashback
label: 'Video 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
